.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fe6a894b-0518-6ed0-32e7-b9ff1fd8f94c {
display: none !important;
}
.lfr-layout-structure-item-955473ad-926d-abce-1b33-4f14cdeb34ef {
display: none !important;
}
.lfr-layout-structure-item-c5d65547-53ce-03ff-cf22-f1b3ce2e552c {
display: none !important;
}
.lfr-layout-structure-item-e8e44918-f3a8-7d8d-bb68-aff66a16b3c5 {
display: none !important;
}
.lfr-layout-structure-item-5f637fd2-0b7c-799f-6a78-69c4dc32cad6 {
display: none !important;
}
